<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Real state</title>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>


    <header class="site-header inicio">
        <div class="contenedor contenido-header">
            <div class="barra">
                <a href="/">
                    <img src="img/logo.svg" alt="Logo tipo Bienes y Raices">
                </a>

                <div class="mobile-menu">
                    <a href="#navegacion">
                        <img src="img/barras.svg" alt="Icono menu">
                    </a>

                </div>

                <nav id="navegacion" class="navegacion">
                    <a href="Nosotros.html">About us</a>
                    <a href="anuncios.html">Announcements</a>
                    <a href="blog.html">Blog</a>
                    <a href="contacto.html">Contact</a>
                </nav>
            </div>
            <div>
                <h1 class="centrar-texto">Exclusive luxury houses and flats for sale</h1>
            </div>
        </div>
        <!--contenedor-->
    </header>

    <section class="contenedor seccion">
        <h2 class="fw-300 centrar-texto">More about us</h2>

        <div class="iconos-nosotros">
            <div class="icono">
                <!--SEGURIDAD-->
                <img src="img/icono1.svg" alt="Icono Seguridad">
                <h3>Security</h3>
                <p>Our wide range of security guarantees the real estate project you will invest in.</p>
            </div>

            <div class="icono">
                <!--MEJOR PRECIO-->
                <img src="img/icono2.svg" alt="Icono El mejor precio">
                <h3>The best price</h3>
                <p>Price is a very important factor in choosing the right option for a house where you can enjoy your leisure time.</p>
            </div>

            <div class="icono icono-480-d-none">
                <!--ICONO DE SEGURIDAD-->
                <img src="img/icono3.svg" alt="Icono Seguridad">
                <h3>On time</h3>
                <p>On-time delivery is an important factor in realising your investments over time.</p>
            </div>
        </div>
    </section>

    <main class="seccion contenedor">
        <h2 class="fw-300 centrar-texto">Houses and flats for sale</h2>

        <div class="contenedor-anuncios contenedor-anuncios-820">
            <div class="anuncio">
                <img src="img/anuncio1.jpg" alt="Casa de lujo en el lago">
                <div class="contenido-anuncio">
                    <h3>Luxury house on the lake</h3>
                    <p>House on the lake with excellent view, luxury finishes and an excellent price. The property contains boat equipment, jet ski, dock of 30 meters long and forest of 500m2, perfect idea for a large family who is looking for tranquility and harmony. Central heating.
                    </p>
                    <p class="precio">$3,000,000</p>


                    <ul class="iconos-caracteristicas">
                        <li>
                            <img src="img/icono_wc.svg" alt="icono wc">
                            <p>3</p>
                        </li>
                        <li>
                            <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                            <p>3</p>
                        </li>
                        <li>
                            <img src="img/icono_dormitorio.svg" alt="imagen dormitorio">
                            <p>3</p>
                        </li>
                    </ul>

                    <a href="anuncio.html" class="boton boton-amarillo d-block  ">SEE PROPERTY</a>
                </div>
            </div>

            <div class="anuncio">
                <img src="img/anuncio2.jpg" alt="Casa con terminados de lujo">
                <div class="contenido-anuncio">
                    <h3>Luxury house</h3>
                    <p>House with modern design, as well as intelligent technology, includes barbecue, patio and solar lighting.</p>
                    <p class="precio">$2,000,000</p>

                    <ul class="iconos-caracteristicas">
                        <li>
                            <img src="img/icono_wc.svg" alt="icono wc">
                            <p>3</p>
                        </li>
                        <li>
                            <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                            <p>3</p>
                        </li>
                        <li>
                            <img src="img/icono_dormitorio.svg" alt="imagen dormitorio">
                            <p>4</p>
                        </li>
                    </ul>

                    <a href="anuncio.html" class="boton boton-amarillo d-block  ">SEE PROPERTY</a>
                </div>
            </div>

            <div class="anuncio">
                <img src="img/anuncio3.jpg" alt="Casa con Alberca">
                <div class="contenido-anuncio">
                    <h3>House with pool</h3>
                    <p>House with pool and luxury finishes, excellent opportunity to incorporate immediately.</p>
                    <p class="precio">$2,500,000</p>

                    <ul class="iconos-caracteristicas">
                        <li>
                            <img src="img/icono_wc.svg" alt="icono wc">
                            <p>2</p>
                        </li>
                        <li>
                            <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                            <p>2</p>
                        </li>
                        <li>
                            <img src="img/icono_dormitorio.svg" alt="imagen dormitorio">
                            <p>3</p>
                        </li>
                    </ul>

                    <a href="anuncio.html" class="boton boton-amarillo d-block  ">SEE PROPERTY</a>
                    <img src="img/" alt="">
                </div>
            </div>
        </div>

        <div class="ver-todas">
            <a href="anuncios.html" class="boton boton-verde">SEE ALL</a>
        </div>
    </main>

    <section class="imagen-contacto">
        <div class="contenedor contenido-contacto text-center">
            <h2>Find your dream home</h2>
            <p>Fill out the contact form and an advisor will contact you shortly.</p>
            <a href="contacto.html" class="boton boton-amarillo">CONTACT US</a>
        </div>
    </section>

    <div class="seccion-inferior contenedor seccion">
        <section class="blog">
            <h3 class="centrar-texto fw-300">Our Blog</h3>

            <article class="entrada-blog">
                <div class="imagen">
                    <img src="img/blog1.jpg" alt="Entrada de Blog">
                </div>
                <div class="texto-entrada">
                    <a href="entrada.html">
                        <h4>Roof terrace</h4>
                    </a>
                    <p>Written by: <span> 20/10/2019 </span> por: <span> admin </span> </p>
                    <p>Tips for building a rooftop terrace with the best materials and saving money</p>
                </div>
            </article>

            <article class="entrada-blog">
                <div class="imagen">
                    <img src="img/blog2.jpg" alt="Entrada Blog">
                </div>
                <div class="texto-entrada">
                    <a href="entrada.html">
                        <h4>Guide to decorating your home</h4>
                    </a>
                    <p>Written by: <span> 20/10/2019 </span> por: <span> admin </span> </p>
                    <p>Maximise the space in your home with a guide, learn how to combine furniture and colours to bring your space to life.</p>
                </div>
            </article>

        </section>

        <section class="testimoniales">
            <h3 class="centrar-texto fw-300">Blog</h3>
            <div class="testimonial">
                <blockquote>
                    The staff behaved in an excellent way, very good attention and the house they offered me fulfilled all my expectations.
                </blockquote>
                <p>- Matías Nicolás Michelli</p>
            </div>
        </section>

    </div>

    <footer class="site-footer seccion">
        <div class="contenedor contenedor-footer">
            <nav id="navegacion" class="navegacion">
                <a href="Nosotros.html">About us</a>
                <a href="anuncios.html">Announcements</a>
                <a href="blog.html">Blog</a>
                <a href="contacto.html">Contact</a>
            </nav>
            <p class="copyright">All right reserved &copy;</p>
        </div>
    </footer>
</body>

</html>